@import url('https://fonts.googleapis.com/css2?family=Inter+Tight&display=swap');

body {
    background-color: rgb(37, 37, 37);
    margin: 0;
    padding: 20px;
    font-family: 'Inter Tight', sans-serif;
    color: white;
}

#test {
    position: relative;
    text-align: center;
    max-width: 700px;
    min-width: 200px;
    padding: 20px;
    background-color: rgba(56, 56, 56);
    border-radius: 2px;
}

.tenS {
    left: 50%;
    transform: translate(-50%, 20%);
}

.oneS {
    left: 50%;
    transform: translate(-50%, 50%);
}

#title {
    font-size: 50px;
    font-weight: bold;
}

input {
    width: 100%;
    padding: 5px;
    height: 50px;
    font-size: 30px;
    background-color: rgb(49, 82, 231);
    color: white;
    outline: none;
    border: none;
    cursor: pointer;
    transition-duration: .4s;
    border-radius: 3px;
}

input:hover {
    background-color: rgb(32, 66, 216);
}

#score {
    font-size: 30px;
}